Permalink
Browse files

bumping to 3.8.1 making it work with rails 3.2.

  • Loading branch information...
1 parent 0e59cec commit b609b57bd899dc6fe912f9b59b45b9b7313bdba1 @apotonick apotonick committed Feb 7, 2012
Showing with 5 additions and 1 deletion.
  1. +4 −0 CHANGES.textile
  2. +1 −1 lib/cells/version.rb
View
@@ -1,3 +1,7 @@
+h2. 3.8.1
+
+* Make it work with Rails 3.2 by removing deprecated stuff.
+
h2. 3.8.0
* @Cell::Base@ got rid of the controller dependency. If you want the @ActionController@ instance around in your cell, use @Cell::Rails@ - this should be the default in a standard Rails setup. However, if you plan on using a Cell in a Rack middleware or don't need the controller, use @Cell::Base@.
View
@@ -1,3 +1,3 @@
module Cells
- VERSION = '3.8.0'
+ VERSION = '3.8.1'
end

0 comments on commit b609b57

Please sign in to comment.